apihandler 0.1.5
apihandler: ^0.1.5 copied to clipboard

Flutter plugin for discovering the state of the network (WiFi & mobile/cellular) connectivity on Android and iOS.

Stable versions of apihandler

VersionMin Dart SDKUploadedDocumentationArchive
0.1.52.7Nov 26, 2020Go to the documentation of apihandler 0.1.5Download apihandler 0.1.5 archive
0.1.42.7Nov 26, 2020Go to the documentation of apihandler 0.1.4Download apihandler 0.1.4 archive
0.1.32.7Nov 20, 2020Go to the documentation of apihandler 0.1.3Download apihandler 0.1.3 archive
0.1.22.7Nov 20, 2020Go to the documentation of apihandler 0.1.2Download apihandler 0.1.2 archive
0.1.12.7Nov 20, 2020Go to the documentation of apihandler 0.1.1Download apihandler 0.1.1 archive
0.1.02.7Nov 20, 2020Go to the documentation of apihandler 0.1.0Download apihandler 0.1.0 archive
1
likes
100
pub points
37%
popularity

Flutter plugin for discovering the state of the network (WiFi & mobile/cellular) connectivity on Android and iOS.

Homepage

Documentation

API reference

License

MIT (LICENSE)

Dependencies

connectivity, dio, flutter

More

Packages that depend on apihandler